@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(images/plan-bg.gif);
	background-repeat:repeat-x
}

h2 {
	color: #0F0FA3;
	-webkit-margin-before: 0;
	margin:0;
	font-size:1.6em;
	font-weight:normal;
	text-align:center;
}

h3 {
	color: #0F0FA3;
	margin:0;
	padding:.2em;
	font-size:1.4em;
	font-weight:normal;
	text-align:center;
}

img
{  border-style: none;
}

ul {
	padding:0;
	margin:0;
} /* style to overide webkit default */

/*Tiny Nav Styles for Mobile Nav*/
/* styles for desktop */
.tinynav { 
	display: none;
	background:transparent;
	width:160px;
	float:left;
	font-size:1.2em;
}

.mobimenutext {
	padding:.1em .2em 0 0;
	float:left;
	font-size:1.2em;
	color:#666;
}
/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags, h2.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
 padding:0 0 0 2em;
 margin:0;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
 text-align:left;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}


/* styles for mobile */
@media screen and (max-width: 600px) {
.tinynav { 
	display: block; 
}
    #nav { display: none }
}
/*Tiny Nav Styles for Mobile Nav End*/

.clearing {
	margin:0;
	padding:0;
	clear:both;
}

.bannercontainer {
	width: 100%;
	background-color: #0F0FA4;
	background-image: url(images/banner-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.banner {
	width:90%;
	margin:0 auto 0 auto;
	max-width:850px;
}
.banneraddress, .banneraddress a, .banneraddresshome, .banneraddresshome a{
	width: 90%;
	margin: 0 auto 0 auto;
	max-width: 850px;
	text-align: center;
	padding: 0 0 .4em 0;
	color: #0066CC;
	text-decoration:none;
}
.bannerColumn {
	width:50%;
	float:left;
}

.navcontainer {
	background-image:url(images/nav-bg.png);
	background-repeat:repeat-x;
}

.navigation {
	width:90%;
	margin:0 auto 0 auto;
	padding: .2em 0 .5em 0;
	max-width:850px;
	font-size:1.2em;
}

.navigation li {
	float: left;
	list-style-type: none;
	color: #0E0EA0;
	text-decoration: none;
	width: auto;
}


.navigation li a:link{
	display: block;
	text-decoration: none;
	color: #0E0EA0;
	text-align: center;
    padding: .5em;
}

.navigation li a:visited {
	display: block;
	text-decoration: none;
	color: #0E0EA0;
	padding: .5em;
}

.navigation li a:hover {
	background-color: #0E0EA0;
	text-decoration: none;
	color: #fff;
	padding: .5em;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.navigation li a:active {
	display: block;
	text-decoration: none;
	color: #0E0EA0;
	padding: .5em;
}

.textcontainer {
	width:90%;
	margin:0 auto 0 auto;
	padding: 1em 0;
	max-width:850px;
	background-color:#fff;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 30px 15px #fff;
	box-shadow: 0px 0px 30px 15px #fff;
}
.textcontainer {
	width:90%;
	margin:2em auto 0 auto;
	padding: 1em 0;
	max-width:850px;
	background-color:#fff;
	background-image:url(images/-container-bg.png);
	background-repeat:repeat-y;
	background-position:center;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 30px 15px #fff;
	box-shadow: 0px 0px 30px 15px #fff;
}
.textcontainer {
	width:90%;
	margin:2em auto 0 auto;
	padding: 1em 0;
	max-width:850px;
	background-color:#fff;
	background-image:url(images/-container-bg.png);
	background-repeat:repeat-y;
	background-position:center;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 30px 15px #fff;
	box-shadow: 0px 0px 30px 15px #fff;
}

.hometextcontainer {
	width:90%;
	margin:2em auto 0 auto;
	padding: 1em 0;
	max-width:850px;
	background-color:#fff;
	background-image:url(images/home-container-bg.png);
	background-repeat:repeat-y;
	background-position:center;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 30px 15px #fff;
	box-shadow: 0px 0px 30px 15px #fff;
}
.column {
	width:45%;
	padding:0 2.5%;
	float:left;
}
.text {
	padding: 0 2em;
}


.imageleft {
	width:100%;
	max-width:241px;
	margin:.5em auto;
}

.text ul {
	padding:.2em 0 .2em 2em;
}

.callnow {
	width:100%;
	max-width:252px;
	margin:1em auto .2em auto;
}

.gallerycontainer {
	width:100%;
	border-bottom:solid 1px #f1f1f1;
	margin:1em 0;
}

.galleryimage {
	width:40%;
	margin:5%;
	float:left;
}

.columnright {
	width:100%;
	max-width:242px;
	margin:0 auto;
}

.slideshow {
	width:100%;
	max-width:242px;
	margin:0 auto;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.facebook {
	padding:1em 0 0 0;
}
.text input, textarea {
	width:100%;
}

.submit {
	width:50%;
	max-width:80px;
	margin:0 auto;
}

.testimonials {
	width:90%;

	margin:1em auto 0 auto;
	padding: 2% 5% 5% 5%;
	background-color:#f3f3f3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.webdesigner {
	width:90%;
	margin:0 auto 0 auto;
	max-width:850px;
	text-align:center;
	font-size:.8em;
	color:#ccc;
	padding:1em 0 2em 0;
}

.webdesigner a {
	text-decoration:none;
	color:#ccc;
}

/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}

/* Desktop computers and most tablets - target = 800px */
@media screen and (min-width: 600px) {
.banneraddress, .banneraddress a, .banneraddresshome, .banneraddresshome a {
	width: 90%;
	margin: 0 auto 0 auto;
	max-width: 850px;
	text-align: right;
	padding: 0 0 .4em 0;
	color: #0066CC;
	text-decoration:none;
	font-size:1em;
}
.banneraddresshome {
	text-align:center;
}

.navigation {
	font-size:1.25em;
	padding: 0 0 .5em 0;
}

.mobimenutext {
	display:none;
}

.text {
	width:58%;
	float:left;
	padding:0 .5em 0 2em;
}

.imageleft {
	width:47.5%;
	float:left;
	max-width:241px;
	padding:.5em 2.5% .5em 0;
}
.callnow {
	display:none;
}

.galleryimage {
	width:27%;
	margin:3%;
}

.columnright {
	width:28%;
	float:right;
	padding:0 2em 0 .5em;
}

}

@media screen and (min-width: 800px) {
/*.galleryimage {
	width:21%;
	margin:2%;
}*/
}


/* shadowbox css start */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(images/close.png);}
#sb-nav-next{background-image:url(images/next.png);}
#sb-nav-previous{background-image:url(images/previous.png);}
#sb-nav-play{background-image:url(images/play.png);}
#sb-nav-pause{background-image:url(images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
/* shadowbox css end */